/*  home page specific */
#pload { position:absolute; top:200px; left:49%; }
#slide_wrap { color:#fff; height:300px; width:100%; border-bottom:1px solid #ccc; }
#slides { width:980px; height:298px; position:relative; margin: auto; display: inline-block; text-align:left; border: 1px solid #0F0; }

#content { width:980px; text-align:left; margin: 0px auto; border:0; padding:0px; display:block; clear:both; }
#content ul {  list-style:none; margin:0px; padding:0px 0px 0px 0px; display:block; clear:both;   }

.col { width:312px; padding:0px 0px 0px 20px; font-size:12px; display:inline; float:left; }
.col.first { padding:0px;  }
.col ul { list-style:none; padding:0px; margin:0px;  }
.col li { padding:0px;  }
.htxt { line-height:20px; margin:0px; font-size:14px;  color:#8c8c8c; }

.serv { width:311px; float:left; border:1px solid #CCC; text-decoration:none;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e6ebf4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6ebf4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e6ebf4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e6ebf4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e6ebf4 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#e6ebf4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6ebf4',GradientType=0 ); /* IE6-9 */
 }
.serv:hover { border:1px solid #000000;  }

.pgtxt { margin:25px 0px 0px 85px; display:block; color:#000000; }

#help li { padding:15px 0px 10px 0px; margin:0px; }

#solutions { margin:0px; padding:0px; }
#solutions .col { padding-bottom:20px; }

#cimdata { list-style:none; margin:0px; border-top:1px solid #ccc; }
#cimdata li { padding:10px 0px 10px 0px; text-align:center; color:#8c8c8c; font-size:12px; }

#infos { padding:0px; margin:0px; border-top:1px solid #ccc; float:left; display:block; clear:both; }
#infos .col { padding-top: 20px; padding-bottom:10px; }
#infos .col ul li { padding-bottom:15px; line-height:18px; display:block; }
#infos a { color:#3145AD; text-decoration:none; width:310px; display:block; }
#infos a:hover { color:#000; text-decoration:none; }
#infos .htxt a { display:inline; }

/* Banner stuff */
#ban_object img { border: none; margin:0px; }
#ban_object { position:relative; width:100%; height:300px; overflow:hidden; margin:0px; text-align: center; }
#ban_object .ban_slide { position:absolute; width:100%; height:300px; text-align: center; list-style:none; margin:0px; top:0px; }
#ban_object .ban_slide a h2 { position:absolute; top:45px; text-align:left; font-family:"ZurichRegular"; font-size:44px; font-weight:lighter; color:#ffffff; width:500px; line-height:46px;  }
#ban_object .ban_slide a span { position:absolute;top:200px; width:350px; text-align:left; }
#ban_object .ban_slide a  { color:#7983a6; text-decoration:none;  }
#ban_object .ban_slide a:hover  { color:#F9C043; text-decoration:none; cursor:pointer; }
#ban_object .ban_slide img  { position:absolute; }
#ban_object .ban_info{ position:absolute; float: left; }
#ban_object #id { position:relative; }

.slide_nav { position:relative; float:right; margin-top:-30px; margin-right:20px; }
.slide_nav li { padding:0px 21px 0px 0px; margin-left:8px;  cursor:pointer;  overflow:hidden; list-style:none; display:inline; }

.sn_off { background:url(/images/slide_nav.png) 0 0 no-repeat; }
.sn_on { background:url(/images/slide_nav.png) -25px 0 no-repeat; }

h2 { margin:0px; padding:0px 0px 10px 0px; font-size:28px; }
h3 { color:#7F7F7F; margin:0px; padding:0px 0px 10px 0px; }
h1 { font-size:14px; font-weight:normal; margin:5px 0px 0px 30px; color:#bcc4e9; }

.solution_nav { width:312px; height:250px; overflow-y:auto; position:absolute; float:left; display:none; z-index:100; border:2px solid #000000; 
	background: #3c51b5; /* Old browsers */
	background: -moz-linear-gradient(top,  #3c51b5 0%, #1b2d7c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c51b5), color-stop(100%,#1b2d7c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3c51b5 0%,#1b2d7c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3c51b5 0%,#1b2d7c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3c51b5 0%,#1b2d7c 100%); /* IE10+ */
	background: linear-gradient(top,  #3c51b5 0%,#1b2d7c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c51b5', endColorstr='#1b2d7c',GradientType=0 ); /* IE6-9 */
}
.solution_nav li { height:35px; }
.solution_nav a { display:block; color:#9dAFFF; padding:14px 5px 8px 8px; border-bottom:1px solid #697ACD; background-repeat:no-repeat; background-position:bottom right; text-decoration:none; }
.solution_nav a:hover { /*background-color:#F2F2F2;*/ color:#ffffff; text-decoration:none; }